<footer class="page-footer text-center font-small mt-4 wow fadeIn">

    <hr class="my-4">

    <!-- Social icons -->
    <div class="pb-4">
      <a href="https://kwork.ru/user/aito" target="_blank">
        <i class="fab fa-kwork mr-3"></i>
      </a>

      <a href="https://gitlab.com/_AITO_/" target="_blank">
        <i class="fab fa-gitlab mr-3"></i>
      </a>
    </div>
    <!-- Social icons -->

    <!--Copyright-->
    <div class="footer-copyright py-3">
      © 2019 Copyright:
      <a href="https://kwork.ru/user/aito" target="_blank"> Aito.com </a>
    </div>
    <!--/.Copyright-->

  </footer>